# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('workshops', '0029_remove_workshopstepquestion_is_answers_order_random'),
    ]

    operations = [
        migrations.AlterField(
            model_name='workshopstep',
            name='description',
            field=models.CharField(verbose_name='Description', max_length=500, blank=True),
        ),
        migrations.AlterField(
            model_name='workshopstepquestionanswer',
            name='points',
            field=models.IntegerField(verbose_name='Points', default=0),
        ),
    ]
